<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTYwODM2MTgSforZzsCxpDU26xQFqV-Sv5qDLA2IkRqS6kOx2zmmb5zm_lnosDs7gxzeUqxccrLXsjM2sTC_Bh6L6tn6hVrFpY_cICULdUdtX0tCZNLoN4yQfouLYYMgiuD-h7QkZ2Np8-3AbsSQ_KRalipkI-OPfpteP-KLvjeNcmdrRxAZrA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">c520df0a-326a-42a6-b387-d0c8cc0d279b</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">41c9a9db-6ddc-4078-8396-b6c66a615f71</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1760055795" />
</map>
